#content img {
    width: 100% !important;
}
#content p {
    margin: 20px 0 25px !important;
}
input, select, textarea {
    width: 100% !important;
    margin-bottom: 20px !important;
    padding: 5px 15px !important;
    border-radius: 5px !important;
    border: 1px solid #979797 !important;
}
select {
    padding: 5px 10px !important;
}
textarea {
    height: 100px !important;
}
input.first-half, input.last-half {
    width: 48% !important;
    float: left;
}
input.first-half {
    margin-right: 4%;
}
input[type="submit"] {
    background-color: #0054A6 !important;
    color: #ffffff !important;
    max-width: 150px !important;
    float: right !important;
}
select:required:invalid,
::placeholder {
    color: #979797 !important;
}
option[value=""][disabled] {
    display: none;
}
option {
    color: black;
}
/*h2
{
    font-size: 2rem !important;
}*/